Sector Name: INSURANCE - Bug #1062

admin panel-->Domestic-->local-->MLCO/MLCO/CO-->complete text should display at admin end,

Date format should be same at both the panel
01/18/2022 07:06 PM - arti saraswat

Status: New Start date: 01/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

admin panel-->Domestic-->local-->MLCO/MLCO/CO-

Issue 1:
complete text should display at admin end.

Issue 2:
Date format should be same at both the panel.

See attached screenshot:
clipboard-202201181903-jifle.png

See attached screenshot:
clipboard-202201181910-jxvg6.png
clipboard-202201181909-kud4v.png

History

#1 - 01/18/2022 07:11 PM - arti saraswat
- File clipboard-202201181909-kud4v.png added
- File clipboard-202201181910-jxvg6.png added

- Subject changed from admin panel-->Domestic-->local-->complete text should display at admin end. to admin
panel-->Domestic-->local-->MLCO/MLCO/CO-->complete text should display at admin end, Date format should be same at both the panel

- Description updated

#2 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
